@charset "utf-8";
/* CSS Document */
@media only screen and (min-width: 320px) and (max-width: 480px)
{
.package_ul ul
{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:100%;
}
.package_ul ul li
{
	float:left;
	list-style:none;
	width:100%;
	max-width:1232px;
	position:relative;
	max-height:250px;	
	margin-right:0px;
	margin-top:10px;
	box-shadow:1px 1px 1px #666666;
}



.pdetail
{
	width:60%;
	height:auto;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.pdetail img
{
	width:100%;
	max-width:360px;
	height:175px;
	border:2px solid #CCC;
}

.pheading
{
	width:58%;
	height:auto;
	float:left;	
	margin:0px;
	padding:1%;
	background-color:#FFF;
	color:#333;
	border:2px solid #CCC;
	position:absolute;
	opacity:.8;
}

.pheading a
{
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#333;	
}

.pheading a:hover
{
	text-decoration:underline;
}

.pbtn
{
	width:37%;
	max-height:250px;
	position:relative;
	margin-left:3%;
	padding:0px;
	float:left;
}


.btnhcenter
{
	margin-top:
}

.requestbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#278ae0;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}
.requestbtn:hover
{
	background-color:#333;
	color:#FFF;
}

.pbtn h1
{
	font-size:1.5em;
	color:#F00;
	margin-top:10px;
	margin-left:10px;
}

.detailbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#34923f;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}

.detailbtn:hover
{
	background-color:#333;
	color:#FFF;
}

.dropbox1_one
{
	margin-top:5px;
	padding:0xp;
	width:100%;
	float:left;
	position:relative;		
}
}

@media only screen and (min-width: 481px) and (max-width: 768px)
{
	.package_ul ul
{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:100%;
	min-height:230px;
}
.package_ul ul li
{
	float:left;
	list-style:none;
	width:49%;
	max-width:1232px;
	position:relative;
	max-height:250px;
	margin-left:1%;
	margin-right:0px;
	margin-top:10px;
	box-shadow:1px 1px 1px #666666;
}

.package_ul ul li:nth-child(odd)
{
	margin-left:0px;
}

.pdetail
{
	width:60%;
	height:auto;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.pdetail img
{
	width:100%;
	max-width:360px;
	height:175px;
	border:2px solid #CCC;
}

.pheading
{
	width:58%;
	height:auto;
	float:left;	
	margin:0px;
	padding:1%;
	background-color:#FFF;
	color:#333;
	border:2px solid #CCC;
	position:absolute;
	opacity:.8;
}

.pheading a
{
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#333;	
}

.pheading a:hover
{
	text-decoration:underline;
}

.pbtn
{
	width:37%;
	max-height:250px;
	position:relative;
	margin-left:3%;
	padding:0px;
	float:left;
}


.btnhcenter
{
	margin-top:
}

.requestbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#278ae0;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}
.requestbtn:hover
{
	background-color:#333;
	color:#FFF;
}

.pbtn h1
{
	font-size:1.5em;
	color:#F00;
	margin-top:10px;
	margin-left:10px;
}

.detailbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#34923f;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}

.detailbtn:hover
{
	background-color:#333;
	color:#FFF;
}
.dropbox1_one
{
	margin:0px;
	padding:0xp;
	width:49%;
	float:left;
	position:relative;	
}
	
}

@media only screen and (min-width: 769px)
{
	.package_ul ul
{
	margin-left:auto;
	margin-right:auto;
	padding:0px;
	width:100%;
	min-height:225px;
}
.package_ul ul li
{
	float:left;
	list-style:none;
	width:32%;
	max-width:1232px;
	position:relative;
	max-height:250px;
	margin-left:1%;
	margin-right:0px;
	margin-top:10px;
	box-shadow:1px 1px 1px #666666;
}


.pdetail
{
	width:60%;
	height:auto;
	float:left;
	position:relative;
	margin:0px;
	padding:0px;
}
.pdetail img
{
	width:100%;
	max-width:360px;
	height:175px;
	border:2px solid #CCC;
}

.pheading
{
	width:58%;
	height:auto;
	float:left;	
	margin:0px;
	padding:1%;
	background-color:#FFF;
	color:#333;
	border:2px solid #CCC;
	position:absolute;
	opacity:.8;
}

.pheading a
{
	font-size:14px;
	margin:0px;
	padding:0px;
	color:#333;	
}

.pheading a:hover
{
	text-decoration:underline;
}

.pbtn
{
	width:37%;
	max-height:250px;
	position:relative;
	margin-left:3%;
	padding:0px;
	float:left;
}


.btnhcenter
{
	margin-top:
}

.requestbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#278ae0;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}
.requestbtn:hover
{
	background-color:#333;
	color:#FFF;
}

.pbtn h1
{
	font-size:1.5em;
	color:#F00;
	margin-top:10px;
	margin-left:10px;
}

.detailbtn
{

	padding:10px 15px;
	font-size:14px;
	background-color:#34923f;
	border-radius:5px;
	margin-left:10px;
	color:#FFF;
}

.detailbtn:hover
{
	background-color:#333;
	color:#FFF;
}
.dropbox1_one
{
	margin:0px;
	padding:0xp;
	width:49%;
	float:left;
	position:relative;	
}
	
}



#dropbox1 
{
	width:98%;
	height:auto;
	position:relative;
	float:left;
	margin:0px;
	padding:5px 1%;
	background-color:#333;
	color:#FFF;
}

.select4
{
	padding:3px;
	width:160px;
	margin-left:10px;
}

.dropbox1_one label
{
	letter-spacing:2px;
}

